{% extends "base.html" %}
{% block main %}
<H1>Log in</H1>
<form class="form-horizontal login" role="form" method="POST" action="{{ url_for('login') }}">
	{{ form.hidden_tag() }}
	<div class="form-group">
		<label for="username" class="col-sm-2 control-label">{{ form.username.label }}</label>
		<div class="col-sm-8">
			{{ form.username(size=50, class_="form-control",placeholder="Username") }}
		</div>
	</div>
	<div class="form-group">
		<label for="password" class="col-sm-2 control-label">{{ form.password.label }}</label>
		<div class="col-sm-8">
			{{ form.password(size=50, class_="form-control", placeholder="Password") }}
		</div>
	</div>
	<div class="form-group">
		<div class="col-sm-offset-2 col-sm-10">
			<button type="submit" class="btn btn-default">Sign In</button>
		</div>
	</div>
</form>
{% endblock %}
